repositories:
 - name: cilium
   url: https://helm.cilium.io/

releases:
- name: cilium
  namespace: kube-system
  chart: cilium/cilium
  version: 1.14.6
  values:
    - values.yaml

apiVersions:
- gateway.networking.k8s.io/v1beta1/GatewayClass
